@import url(https://fonts.googleapis.com/css?family=Roboto:300);

table a:link {
    color: #666;
    font-weight: bold;
    text-decoration: none;
}

table a:visited {
    color: #999999;
    font-weight: bold;
    text-decoration: none;
}

table a:active,
table a:hover {
    color: #bd5a35;
    text-decoration: underline;
}

table {
    font-family: "Roboto", sans-serif;
    color: black;
    font-size: 14px;
    text-shadow: 1px 1px 0px #fff;
    background: #eaebec;
    margin: 20px;
    border: #ccc 1px solid;
    text-align: center;

    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;

    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    box-shadow: 0 1px 2px #d1d1d1;
}

table th {
    padding: 21px 25px 22px 25px;
    border-top: 1px solid #fafafa;
    border-bottom: 1px solid #e0e0e0;

    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
    background: -moz-linear-gradient(top, #ededed, #ebebeb);
}

table th:first-child {
    text-align: center;
    padding-left: 20px;
}

table tr:first-child th:first-child {
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
}

table tr:first-child th:last-child {
    -moz-border-radius-topright: 3px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
}

table tr {
    text-align: center;
    padding-left: 20px;
}

table td:first-child {
    text-align: center;
    padding-left: 20px;
    border-left: 0;
}

table td {
    padding: 18px;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;

    background: #fafafa;
    background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
    background: -moz-linear-gradient(top, #fbfbfb, #fafafa);
}

table tr.even td {
    background: #f6f6f6;
    background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
    background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
}

table tr:last-child td {
    border-bottom: 0;
}

table tr:last-child td:first-child {
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

table tr:last-child td:last-child {
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

table tr:hover td {
    background: #f2f2f2;
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
    background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);
}

a.button {
    display: inline-block;
    font-family: arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: rgb(68, 68, 68);
    text-decoration: none;
    user-select: none;
    padding: .2em 1.2em;
    outline: none;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 2px;
    background: rgb(245, 245, 245) linear-gradient(#f4f4f4, #f1f1f1);
    transition: all .218s ease 0s;
}

a.button:hover {
    color: rgb(24, 24, 24);
    border: 1px solid rgb(198, 198, 198);
    background: #f7f7f7 linear-gradient(#f7f7f7, #f1f1f1);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
}

a.button:active {
    color: rgb(51, 51, 51);
    border: 1px solid rgb(204, 204, 204);
    background: rgb(238, 238, 238) linear-gradient(rgb(238, 238, 238), rgb(224, 224, 224));
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1) inset;
}

textarea {
    margin-top: 10px;
    width: 1000px;
    height: 100px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.07);
    border-color: -moz-use-text-color #FFFFFF #FFFFFF -moz-use-text-color;
    border-image: none;
    border-radius: 6px 6px 6px 6px;
    border-style: none solid solid none;
    border-width: medium 1px 1px medium;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;
    color: #555555;
    font-family: "Roboto", sans-serif;    font-size: 1em;
    line-height: 1.4em;
    padding: 5px 8px;
    transition: background-color 0.2s ease 0s;
}


textarea:focus {
    background: none repeat scroll 0 0 #00e19f;
    outline-width: 0;
}

